package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface SystemNoticeFileMapper extends BaseCRUDMapper{


    List<Map<String, Object>> getApprovalTopToHomePage(Map<String, Object> map);

    List<Map<String, Object>> getBatch(List<Map<String, Object>> list);
}
